﻿body,html,.wrapmain{ height: 100%; width: 100%;  font-family: Arial,"黑体", sans-serif;  -webkit-overflow-scrolling : touch;}
.wrapmain{ overflow: auto; }
.middleNavWrapper {
    background: #FFF;
    overflow: hidden;
    margin: 20px -15px;
}

.middleNav {
    margin: 0;
    padding: 0
}

.middleNavWrapper .middleNav .middleNav {
    float: left;
    color: #757575;
    font-size: 16px;
    font-family: Arial, "黑体", sans-serif;
}

.middleNavWrapper .middleNav .middleNav_active {
    color: #0c0c0c;
}

#banner {
    position: relative;
    overflow: hidden;
    width: 100%;
}
#banner img{
    width: 100%;
}
.part1,.part2,.part3,.part4,.part5{ width: 80%; margin: 0 auto; }





#cyln img,#fwzc img, #cpjs img,#xgpj img{ width: 100%; }
.nav_li li img{ width: 100%; }
.top_buy{ background: #9dbde4;}
.top_buy .container>img{ width: 40.5%; }
.top_buy .container{ position: relative; }
.top_buy1{ width: auto; margin: 0 auto; position: absolute; text-align: center; top: 5%; left: 42%; width: 58%; }
.top_buy_btn{ position: absolute; left: 0%; top: 70%;  }
.top_buy_btn img{ visibility: hidden; }
.top_buy_btn>a{ letter-spacing: 2px; color: #fff; border: 1px solid #fff; border-radius: 3px; display: block; padding: 8px 15px; position: relative; font-size: 14px; padding-right: 34px;  }
.top_buy_btn span{     
    border-color: #fff transparent transparent transparent;
    border-style: solid;
    border-width: 8px 6px 0 6px;
    height: 0;
    right: 15px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    width: 0;
    transform: rotate(-90deg);
}
.top_buy_btn:hover>a{ color: #fff; background: #6380bc;border-color:transparent;  }
.top_buy_btn:hover span{ border-color: #fff transparent transparent transparent; }
.cyxz{ position: absolute; left: 26%;top: 53%; font-size: 16px; text-decoration: underline !important; }
.cyxz:hover{ text-decoration: underline !important; }

.zhezhaostc table{ width: 100%; margin: 20px 0 0}
.zhezhaostc table td{ border: 1px solid #d3d3d3; color: #595757; padding-left: 15px; line-height: 30px; vertical-align: middle;}
.zhezhaostc table .top_tb{ background: #595757; color: #fff; border-color: #595757; }
.zhezhaostc table tr:first-child{ background: #595757; color: #fff; border-color: #595757; }



.xiala_buy{ position: absolute; width: 8em; display: none; z-index: 2; min-width: 100%; }
.xiala_buy ul{padding: 0; margin: 0; text-align: center; }
.xiala_buy li{  background: #f5f5f5; border-bottom: 1px solid #666; }
.xiala_buy li a{ font-size: 12px;color: #000;line-height: 2em; }

.footer-ba img{ width: auto }
.nav_li{  padding: 20px 0 30px; }
.nav_li ul{ padding: 0; margin: 0 auto; width: 80%; }
.nav_li ul li{ padding: 0; float: left; width: 14%; margin: 0; text-align: center; background: url(/common/new/img/manyface/li.png) no-repeat center center; background-size: auto 100%;}
.nav_li ul li.listar{ background: none; width: 10%; margin: 0 2%; }





.nav_li ul li.listar:hover{ background: none; }
.nav_li ul li a { width: 100%; display: block; color: #b18141; font-size: 20px; font-weight: bold; letter-spacing: 5px;position: relative;}
.nav_li ul li a span{ position: absolute; color: #b18141;  width: 2.6em; left: 50%; margin-left: -1em; text-align: center; display: block; top: 40%; margin-top: -1em; font-size: 22px; }
.nav_li ul li:hover{ background-image: url(/common/new/img/manyface/li_now.png);}
.nav_li ul li:hover a span{ color: #0059a5; }
.kt_title span{ color: #000000; display: inline-block; position: relative; padding-top: 0.5em;  width: 9.9em; height: 3em; background-size: 100% 100%;   }
.kt_title {text-align: center;z-index: 9; position: relative; margin-top: 0;}
.kt_title p{ font-size: inherit; text-align: center; line-height: 1.2em; display: inline-block; position: relative; margin: 0;  margin-top: 8px; font-weight: bold; letter-spacing: 2px;}
.kt_title.pt_title{ background: none }
.pt_title em{ position: absolute; top: 0; bottom: 0; }
.pt_title .pt_title_l{ left: -6em; }
.pt_title .pt_title_r{ right: -6.5em; }

.part_title{text-align: center;z-index: 9; position: relative; margin-top: 0;margin-bottom: 15px;}
.part_title span{ color: #75bd90; display: inline-block; }
.part_title p{text-align: center; line-height: 1.2em; display: inline-block; position: relative; margin: 0;  margin-top: 8px; font-size: 20px; font-weight: bold; padding: 5px 2em; }
.part_title p:before,.part_title p:after{
    position: absolute;
    height: 1.2em;
    width: 1.2em;
    content: "";
    left: 0;
    top: 6px;
    background: url(/common/new/img/manyface/part_title.png) no-repeat center center; 
    background-size: 100% 100%;
}
.part_title p:after{
    left: auto;
    right: 0;
}
#cpjs .part3 .part-left{ width: 50%; text-align: center; }
#cpjs .part3 .part-left img{ width: 80%; }
#cpjs .part3 .part-left .bat-img{ position: absolute; right: 0; bottom: 20%; width: 10%; }
#cpjs .part3 .part-right{ width: 50%; text-align: center; padding-top: 10%; }
#cpjs .part3 .part-right h3{ color: #0059a5;text-align: center; line-height: 1.2em; display: inline-block; position: relative; margin: 0;  margin-top: 8px; margin-bottom: 10px; font-size: 18px; font-weight: bold; padding: 5px 2em; }
#cpjs .part3 .part-right p{ margin-bottom: 5px; color: #0059a5; }
.dog-img{ position: absolute; bottom: -50px; width: 38px; right: 40px; }

#cpjs .part3 .part-right h3:before,#cpjs .part3 .part-right h3:after{
    position: absolute;
    height: 1em;
    width: 1.34em;
    content: "";
    left: 0;
    top: 6px;
    background: url(/common/new/img/manyface/rightbat.png) no-repeat center center; 
    background-size: 100% 100%;
}
#cpjs .part3 .part-right h3:after{
    left: auto;
    right: 0;
    background-image: url(/common/new/img/manyface/bat.png);
}

.part-row{
    position: relative;
    overflow: hidden;
}
.part-left,.part-right{
    float: left;
    position: relative;
}

#cpjs .part4 .info{
    text-align: center;
}
#cpjs .part4 .info h3{
    font-size: 20px;
    color: #f93642;
    font-weight: bold;
}
#cpjs .part4 .info p{
    color: #f93642;
    position: relative;
    display: inline-block;
    padding-left: 40px;
}
#cpjs .part4 .info p+p{
    display: block;
    padding: 0;
}
#cpjs .part4 .info p span{ width: 30px; display: inline-block; position: absolute; bottom: 0; left: 0; }
#cpjs .part4 .part-row{ margin-bottom: 30px; }
#cpjs .part4 .part-row>img{ position: relative; z-index: 4; }
#cpjs .part4 .part-row .birthp{ position: absolute; z-index: 3; top: 15%; left: -1%;    width: 33.5%; }
#cpjs .part4 .part-row p{ font-weight: bold; color: #0059a5; text-align: center; margin-bottom: 5px; }
#cpjs .part4 .part-row p + p{  margin-bottom: 20px; }
#cpjs .part5 .part-row{ margin: 20px 0 40px; }
#cpjs .part5 .part-left{ width: 40%; float: left; }
#cpjs .part5 .part-right{ width: 58%; margin-left: 2%; float: right; }
.intro{ position: absolute; }
.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 16px; }
#cyln{ padding-top: 0px; background: #ffffff; padding-bottom: 30px;}
#cyln .part1{margin: 0 auto; margin-top: 30px;position: relative; padding-bottom: 60px;  }
.cyln-item{
    float: left; width: 32%; padding: 0 5px; text-align: center;
}
#cyln .cyln-item img{ width: 70%; margin-bottom: 20px; }
.cyln-item.cyln-line{
    width: 2%;
    padding: 0 0.5%;
}
#cyln .cyln-item.cyln-line img{ width: 100%; }

#cpjs{ background: #faf2e9; padding-top: 30px;}
#cpjs .info{ width: 100%;  text-align: center;  margin: 25px 0 15px;}
#cpjs .info p{ color: #333333; margin-bottom: 0; }
#cpjs .info p strong{ color: #0059a5; }
#cpjs .part1{padding: 50px 15px 35px; margin: 0 auto;  position: relative; }
#cpjs .part1 .mt_pro,.mt_pro0{ width: calc(33.3% - 10px); float: left; margin-bottom: 10px; margin-right: 10px; position: relative; }


#cpjs .part1 .mt_pro .mt_pro_zz{ width: 100%; left:0; top: 0; position: absolute; z-index: 9; display: none }

#cpjs .part1 .mt_pro:hover .mt_pro_zz{ display: block; }
#cpjs .part1 .mt_pro.active .mt_pro_zz{ display: block; }

.pro_img{ width: 60%; margin: 0 auto 20px; }
.mt_pro_gif{ position: absolute; width: 46%; left: 27.4%; top: 32%; z-index: 8}
.index4 .mt_pro_gif{ width: 34.5%; left: 34%; top: 28%; }

#cpjs .part1 .part1_right{ position: relative;  width: 37.5%; float: right; }
#cpjs .part1 .part1_left{ position: relative; width: 60%}

.part1_right .part-right-info{ padding: 5px 10px; background: #ffffff; position: absolute; bottom: 3px; left: 2px; right: 2px; text-align: center; border-top: 1px dashed #57bfc3; border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.part1_right .part-right-info p{ margin-bottom: 0; color: #333333; font-size: 14px; }

#cpjs .part1 .part1_left img{ position: relative; z-index: 9;  }


.part_left,.part_right{ display: table-cell; width: 50%; padding: 0 15px; vertical-align: middle; }
#cpjs .part4-full{ background: url(/common/new/img/manyface/cpjs_part4_bg.jpg) no-repeat bottom center; background-size: 100% auto; margin-top: 30px; padding-bottom: 40px; }
#cpjs .part4-full .part_center p{
    width: 60%;
    margin: 0 auto;
}
#cpjs .part4-full .part_center .part4_img{
    width: 70%;
    margin: 10px auto 40px;
}


#cpjs .part1 .part1_right .font_title{ color: #9dbde4;  margin-bottom: 30px; border-bottom: 2px #9dbde4 dashed;font-size: 24px;font-weight: bold;padding-bottom: 20px;margin-top: 10px; }
.title_mao{ position: absolute; width: 16%; right: 30px; top: -10px; max-width: 160px;}
.ffhh{ position: relative;bottom: 20%; width: calc(100% - 15px); text-align: right; display: none; float: left; margin-bottom: 0;}
.ffhh a{ color: #000}
#cpjs .part1 .part1_right .font_title.kong{ border-bottom: 2px #fff dashed; }
.part_right_info{ height: 200px; }
#cpjs .part3{ margin-top: 30px; position: relative; margin-bottom: 30px; }
#cpjs .part3 .intro{  left: 15%; top: 24%; width: 27%;}
#cpjs .part3 .part_gif{ position: absolute;left: 52.5%; top: 39%; width: 44.6%; }
.index2,.index3,.index4,.index5{ display: none }

.pt_info:not(.index0) .part_right_info p{ color: #9dbde4; }


.pro_nav{ position: relative; bottom: 20%; width: calc(100% - 15px); padding: 0 40px; }
.pro_nav ul{  padding: 0; margin: 0;}
.pro_nav li{ padding-right: 2px; margin-bottom: 2px; float: left; width: 50%; padding: 0 15px; margin-bottom: 20px;}
.pro_nav li a{ color: #9dbde4; display: block; font-weight: bold; font-size: 16px; width: 100%; background: url(/common/new/img/manyface/kt_pro_nav.png) center center; background-size: 100% 100%; border-radius: 5px; text-align: center;}
.pro_nav li a:hover{  background-image: url(/common/new/img/manyface/kt_pro_nav_n.png); color: #ffffff; }
.pro_nav li.active a{ background-image: url(/common/new/img/manyface/kt_pro_nav_n.png); color: #ffffff; text-decoration: none; }

.part1 .part1_left,.part1 .part1_right{ width: 50%; float: left; }
.part1 .part1_bottom{ width: 100%; float: left; margin-top: 20px; position: relative;}
#cpjs .part2{ margin: 20px auto 20px; position: relative;  }
.infobz p{ margin-bottom: 0; line-height: 1.5em;color: #666; font-size: 12px; }
.bz{ font-size: 14px !important; color: #666 }
#cpjs .part2 .bz{ margin: 10px 0; }
#cpjs .part2 .intro{ top: 26%; left: 1%; width: 38%; }
#xgpj { padding-top: 50px; background: #ebf2fa; position: relative; }
#xgpj .part1{  position: relative; margin-top: 30px; }
#xgpj .part1 .part1_info{ position: absolute; left: 30%; right: 48%; top: 41%; }
#xgpj .part1 .part1_info p{ margin-bottom: 5px; color: #333333; }



.part_img{ width: 50%; float: left; padding: 0 10px; }
#xgpj .part2{ margin: 0px auto 20px; position: relative; }
.part_center{ text-align: center; }
#xgpj .part2 .part_center img{ width: 95%; margin: 20px auto; }
#xgpj .part3-full{margin: 0px auto; padding-bottom: 40px; position: relative; background: url(/common/new/img/manyface/xgpj_part3_bg.jpg) top center no-repeat; background-size: 100% auto;}
#xgpj .part3-full .part_center img{  margin: 20px auto; }

#xgpj .part_table{ margin: 20px auto }
#fwzc{ padding-top: 40px; }
#fwzc .part1{margin: 40px auto 40px; position: relative;}
#fwzc .fwzc_info{ position: absolute; left: 25%; top: 50%; margin-top: -12px; right: 25%; border-right: 2px solid #000; }
#fwzc .fwzc_info p{ margin-bottom: 0; line-height: 1em; }
#fwzc .fwzc_info a{ font-size: 16px; color: #000; display: inline-block; font-weight: bold; }
#fwzc .fwzc_info a span{ margin-bottom: 0; position: relative;display: inline-block;  }
#fwzc .fwzc_info a:hover{  color: #e9473d; }
#fwzc .fwzc_info .fwzc_btn{ float: left; line-height: 20px; border-left: 2px solid #000; width: 50%; text-align: center; }
/*.scxz{display: none;}*/

.font_b{ font-weight: bold; }
.footban{ margin: 40px auto 20px;}
.footban img{ width: 100%; }


.zhezhaostc{
    display: none;
    position: fixed;
    width: 70%;
    left: 15%;
    right: 15%;
    top: 10%;
    bottom: 10%;
    height: 80%;
    background: #fff;
    z-index: 99;
    padding: 15px;
    box-shadow: 0 0 10px #888888;
}
.zhezhaostc .kuang{
    width: 100%;
    height: 100%;
    border: 1px solid #d1d1d1;
    padding: 20px 30px;
    overflow-y: auto;
    overflow-x: hidden;
}
.zhezhaostc .kuang p{
    color: #333;
    font-family: "黑体", Arial, sans-serif;
    margin:0;
    line-height: 1.5em;
}
.zhezhaostc .kuang h2{
    margin: 0;
    margin-bottom: 20px;
    color: #000;
    font-weight: bold;
    font-size: 16px;
}
.zhezhaostc .closezz{
    position: absolute;
    right: 30px;
    top: 30px;
    cursor: pointer;
}
.zhezhaostc_bg{ width: 100%; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 98; display: none }
.mm{ display: none; }
.pp{ display: block }

#xgpj .part3-full .tb_title{ background: #9dbde4; font-size: 16px; font-weight: bold; color: #fff; border: none; }
#xgpj .part3-full li{ line-height: 40px; border-bottom: 1px solid #9dbde4; padding-left: 14px; font-size: 14px; color: #78a0d0; }
#xgpj .part3-full ul{ padding: 0; margin: 0;  }
#xgpj .part3-full .jbgg,#xgpj .part3-full .fw{ float: left; width: 60%; }
#xgpj .part3-full .dc,#xgpj .part3-full .bd{ float: left; width: 40%; }
#xgpj .part3-full li span{ width: 3.5em; text-align: left; display: inline-block; color: #7096c3; font-weight: bold;}
#xgpj .part3-full .jbgg li span{ width: 6em;}

.brline{ margin-top: 20px; margin-bottom: 10px; }

.copyright{ margin-bottom: 25px; }
.copyright p{ margin-bottom: 0; line-height: 1.5em; color: #b1b1b1; }

.float_left,.float_right{ padding: 0 15px; float: left; display: inline-block; margin-bottom: 15px; }
div.bz{ display: none }
.float_left p{ font-size: 14px; }
.float_right p{ font-size: 12px; }
.top_buy1 img{ width: 100%; }

@media(max-width: 1699px){
    .part_right_info{ height: 100px; }
}

@media(max-width: 1199px){
    .part1,.part2,.part3,.part4,.part5{ width: 90%; margin: 0 auto; }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 15px; }
    .intro2_img{ margin-bottom: 20px; }
    .part_right_info{ height: 80px; }
    .nav_li ul li a span{ font-size: 18px; }
}

@media(max-width: 992px){
    /*.part1,.part2,.part3,.part4,.part5{ width: 80%; margin: 0 auto; }*/

    #cyln .part1,#cyln .part2,#cpjs .part1,#cpjs .part2,#xgpj .part1,#xgpj .part3,#xgpj .part2,#fwzc .part1{  margin-left: auto; margin-right: auto; }
    #xgpj .part1 .intro .pt_title{ margin-top: 15px; }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 13px; }
    .middleNavWrapper {
        margin: 20px 0px;
    }
    #banner{ padding: 0 }
    .nav_li ul li{ width: 18%; margin: 0 3.5%; }
    .nav_li ul li a span{ font-size: 18px; }
    .nav_li ul{ width: 100%; }
    .nav_li ul li.listar{ display: none; }

    .part1,.part2,.part3,.part4,.part5{ width: 95%; margin: 0 auto; }
    
/*    .nav_li ul li:hover{ background-image: url(/common/new/img/manyface/li.jpg);}
    .fwzc_btn:hover{ background-image: url(/common/new/img/manyface/fwzc_btn.png);}
*/}
@media(max-width: 700px){
    .part1,.part2,.part3,.part4,.part5{ width: 100%; margin: 0 auto; }
    #cpjs .part4-full .part_center .part4_img{ width: 100%; padding: 0 15px 40px; }
    .mm{ display: block; }
    .pp{ display: none }
    .nav_li ul li.listar{ display: block; }
    .nav_li ul li.listar.pp{ display: none; }
    .part_title p{ font-size: 16px; }
    .top_buy1 {
        width: auto;
        margin: 0 auto;
        position: absolute;
        text-align: center;
        top: 5%;
        left: 42%;
        width: 53%;
    }
    .top_buy_btn span{ right: 8px; border-width: 7px 5px 0 5px; }
    .top_buy_btn{ left: 0%; top: 80%; }
    .top_buy_btn>a{ padding: 4px 8px;  font-size: 10px; padding-right: 23px;}
    .cyxz{ left: 30%; top: 51%; font-size: 10px; }
    .nav_li{background-image: url(/common/new/img/manyface/nav_li_bg_m.png); padding: 10px 0 0;}
    .pt_title { border: 0; padding: 0; margin-bottom: 10px; line-height: 1em } 
    .pt_title:before { content: "" } 
    .pt_title:after { content: "" } 
    .pt_title.pp{ display: none; }
    #cpjs .part4-full .part_center p{ width: 80%; }
    #cpjs .part4-full{ background-image: url(/common/new/img/manyface/cpjs_part4_bg_m.jpg); }
    #cpjs .part2 .bz{ font-size: 10px; color: #0059a5; }
    #cpjs .part3 .part-left{ width: 100%; }
    #cpjs .part3 .part-right{ width: 100%; padding-top: 0; }
    #cpjs .part4 .part-row .birthp{ width: 39.5%; top: 11%; }
    #cpjs .part5 .part-left{ width: 100%; float: left; }
    #cpjs .part5 .part-right{ width: 100%; margin-left: 0%; margin-bottom: 15px; float: right; }
    .zhezhaostc{
        width: 90%;
        left: 5%;
        right: 5%;
        top: 10%;
        bottom: 10%;
        height: 80%;
    }
    .zhezhaostc .kuang{
        padding: 20px;
    }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#xgpj .part2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 14px; line-height: 1.5em; margin-bottom: 8px; }
    .middleNavWrapper{
        display: none;
    }
    #cyln .part1{ padding-bottom: 0px; }
    #cyln .part1 img{
        width: 100%;
        margin-bottom: 10px;
    }
    .nav_li ul{ width: 80%; margin-left: 10%; }
    .nav_li ul li{ width: 35%; margin: 5px 0% 20px; padding: 0 10px;  }
    .nav_li ul li a span{ font-size: 14px; }
    .nav_li ul li a{ letter-spacing: 2px; }
    .nav_li ul li.listar{ width: 24%; }
    .kt_title span{ display: block; font-size: 20px; line-height: 1.5em;}
    .kt_title{ font-size: 16px; }
    .kt_title span{ padding-top: 8px; }
    .kt_title span:after{ width: 48px; height: 30px; margin-left: -24px; }
    .cyln-item{ width: 50%; margin-bottom: 20px; }
    #cyln .part1 .cyln-item img{ width: 80%; padding: 0 10px; }
    .cyln-item:first-child{
        width: 100%;
        margin-bottom: 10px;
    }
    #cyln .part1 .cyln-item:first-child img{ width: 40%; padding: 0 10px;  }
    #cpjs .kt_title p:after{ right: -10px; }
    #cpjs .part1{ padding: 0px;margin-top: 20px; margin-bottom: 0; }
    #cpjs .part1 .part1_left{ width: 100%; padding: 0; }
    .pro_left,.pro_right{ display: table-cell; vertical-align: top; width: 50%; padding: 0 10px; }
    #cpjs .part1 .pro_title{ font-size: 16px; font-weight: bold; display: inline-block;  margin: 0; color: #0059a5; padding-bottom: 8px; border-bottom: 1px dashed #0059a5; margin-bottom: 8px;}
    #cpjs .part1 .pro_m{ margin: 30px 0;  }
    #cpjs .part3 .part_gif{ position: static; width: 85%; margin: 0 auto; }
    #cpjs .part3 .part_gif img{  margin-top: -20px; }
    #cpjs .part3 .intro{ left: 17%;top: 18%;width: 65%; }
    #cpjs .part4 .part_left{ padding: 0; display: block; width: 100%; }
    #cpjs .part4 .part_right{ padding: 0; display: block; width: 100%; margin-top: 15px; }
    #xgpj .part1 .part1_info{ 
    left: 26%;
    right: 37%;
    top: 23%;  }
    #xgpj .part1 .part1_info p{ font-size: 10px; }
    #xgpj{ padding: 20px 0 20px; }
    #xgpj .part3-full{ background: none; }
    #xgpj .part_table{ margin: 20px 15px; }
    #xgpj .part3-full .part3{ margin: 0 -15px; width: auto; }
    #xgpj .part1 .part_left{ padding: 0; display: block; width: 100%; }
    #xgpj .part1 .part_right{ padding: 0; display: block; width: 100%; margin-top: 15px; padding: 0; margin-bottom: 30px; }
    #xgpj .part1 .part_right .row{ margin-top: 15px; }
    #xgpj .part2 .part_center img{ width: 100%; }
    #xgpj .part2 { margin-bottom: 0; }
    #cyln{ padding-top: 0px; padding-bottom: 0;}
    #cyln .part1 .intro{ position: relative; width: 100%; top: 0; left: 0 }
    #cyln .part1 .intro2{ left: 16%; top:70.5%; width: 72%;  }
    #cyln .part1 .intro2 p img{ width: 60% }
    #cyln .part1 .intro2 p{ line-height: 1.6em }
    .lm_more{ width: 24%; left: 15%; top: 45%; }
    #cyln .part2{ margin: 15px auto; }
    #cyln .part2 .intro{ position: static; width: 100% }
    #cpjs{ margin: 0 auto; background-image: url(/common/new/img/manyface/cpjs_bg_m.jpg); background-position: top center; padding-top: 20px;}
    .intro_left{ width: 100%;}
    .intro_left_pro{ background: none !important }
    .intro_left_pro p{ line-height: 2em; text-align: center; color: #757575; margin: 0; }
    #cpjs .part1 .info{float: left; width: 100%;}
    .intro_left_pro:hover{ background: none }
    .intro_left .intro_left_pro1{ margin-bottom: 5px; }
    .l-gif3 .l-gif{ width: 30%; left: 34.5%; top: 26%; }
    .flower_m{ width: 30%; margin-bottom: 20px; }
    #cpjs .part1 .info .qh_title{ font-size: 18px; padding-bottom: 15px; margin-top: 15px; font-weight: bold;text-align: center; background: url(/common/new/img/manyface/qh_line.jpg) no-repeat center bottom; background-size: 35% auto}
    #cpjs .part1 .info p{ margin-bottom: 5px; }
    #cpjs .part1 .info{ margin-bottom: 30px; }
    #cpjs .part2{ margin-top: 0px; }
    #cpjs .part2 .intro{ position: static; width: 100%; margin-top: 15px; }
    #cpjs .part2 .l-gif{ width: 88%; left: 3.7%; top: 6.15%; }
    #xgpj .part1 .intro{ position: static;width: 100%; margin-top: 15px; margin-bottom: -8px;  }
    #xgpj .part1{ margin: 0 auto; }
   /* #fwzc{ margin-bottom: 20px;  }
    #fwzc .part1{ margin-top: 30px; margin-bottom: 0px; }
    .fwzc_btn{ position: static; float: left; width: 46.67%; margin-bottom: 15px;}
    .fwzc_btn.cjwt{ margin-left: 27%;  }
    .fwzc_btn.fwzc{ margin-right: 6%; }*/
    .footban{ margin: 20px auto; }

    #xgpj .part3 li{ line-height: 30px; font-size: 12px; }
    #xgpj .part3 .jbgg,#xgpj .part3 .fw,#xgpj .part3 .dc,#xgpj .part3 .bd{ float: left; width: 100%; }
    #xgpj .part3 li span{ width: 3em;  font-weight: bold;}
    #xgpj .part3 .jbgg li span{ width: 5em;}
    #xgpj .part3 .tb_title{ border: none; font-size: 14px;}
    .line{ height: 6px; }
    #fwzc .fwzc_info .fwzc_btn.cjwt{ border-left: 0; }
    #fwzc .fwzc_info{ border-right: 0; left: 16%; right: 16%; margin-top: -5px; }
    /*.fwzc_btn.cjwt{ padding: 0; margin-left: 0; }
    #fwzc .fwzc_info{ border: 0; left: 56%; top: 0; right: 20%; margin: 0; padding-top: 5px; }
    #fwzc .fwzc_info a{ padding: 0px 0; display: inline-block; border-bottom: 1px solid #000; }
    #fwzc .fwzc_info a span{ font-size: 14px;
    line-height: 1.5em; }
    #fwzc .fwzc_info .fwzc_btn{ margin: 3px 0; }*/



}
@media(max-width: 400px){
    .nav_li ul li a{ letter-spacing: 2px }
    #cpjs .part4-full .part_center p{ width: 100%; }
    #xgpj .part3 li span{ margin-bottom: 1px; float: left; }
    .kt_title span{  font-size: 18px;}
    .kt_title{ font-size: 14px; }
    #cyln .part1 .intro,.intro_right p,#cyln .part1 .intro2,#xgpj .part2,#cyln .part2 .intro,.cpfh,.intro p,.part_right p,.part_left p,.part_right_info p,p{ font-size: 12px; line-height: 1.5em; margin-bottom: 5px; }
    #cpjs .part1 .pro_title{ font-size: 14px; padding-bottom: 10px; margin-bottom: 10px; }
    #cpjs .part1 .pro_m{ margin: 20px 0;  }
     #xgpj .part2 { margin-bottom: 0; }

}
